/* Common CSS */
html {
  scroll-behavior: smooth;
  margin-right: 0 !important;
}
body {
  margin: 0;
  font-family: Pretendard;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.3;
  color: #000;
  letter-spacing: 0px;
}
a {
  color: #000;
  text-decoration: none;
}
.block-1300 {
  display: none;
}
.block-1280 {
  display: none !important;
}
.block-992 {
  display: none;
}
.block-768 {
  display: none !important;
}
.block-350 {
  display: none;
}

/* ########## Main Common CSS ########## */
.main-container .main-section-inner {
  width: 100%;
  max-width: calc(1500px + 60px);
  margin: 0 auto;
  padding: 120px 20px;
}
.main-container .main-section-inner .swiper {
  overflow: visible !important;
}
.main-container .main-section-inner .swiper .swiper-wrapper {
  /* overflow: visible !important; */
}
.main-container .main-section-title {
  margin-bottom: 120px;
  display: flex;
  align-items: center;
  gap: 16px;
  position: relative;
}
.main-container .main-section-title h2 {
  font-family: 'NanaBeauty';
  font-size: 43px;
  color: #f6f4f0;
}
.main-container .main-section-title h2 b {
  font-weight: normal;
  color: #c6af7b;
}
.main-container .main-section-title p {
  font-size: 24px;
  font-weight: 400;
  color: #f6f4f0;
}
.main-container .main-section-title.black h2,
.main-container .main-section-title.black p {
  color: #111111;
}
.main-container .main-section-title.ivory h2,
.main-container .main-section-title.ivory p {
  color: #f6f4f0;
}
.title-link-pc {
  display: inline-block;
  font-size: 22px;
  padding: 6px 23px;
  border: 1px solid #c6af7b;
  color: #c6af7b;
  position: absolute;
  left: 0;
  bottom: -60px;
  transition: 0.4s;
}
.title-link-pc:hover {
  background-color: #c6af7b;
  color: #111111;
}
.title-link-mo {
  display: none;
}

/* ########## Section: Main-Banner ########## */
.main-banner-inner {
  height: 100vh;
}
.main-banner-inner .ir_su {
  position: absolute;
  width: 1px;
  height: 1px;
  clip: rect(0,0,0,0); 
}
.main-banner-slide {
  height: 100%;
}
.main-banner-item {
  position: relative;
}
.main-banner-item picture {
  width: 100%;
  height: 100%;
}
.main-banner-item picture img {
  width: inherit;
  height: inherit;
  object-fit: cover;
}
.main-banner-cont {
  color: #fff;
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 19%;
}
.main-banner-cont h1 {
  font-family: 'NanaBeauty';
  font-size: 65px;
}
.main-banner-cont p {
  font-size: 36px;
}
.main-banner-cont .links {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}
.main-banner-cont .links a {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: transparent;
  padding: 6px 30px;
  position: relative;
}
.main-banner-cont .links a:nth-child(1)::after {
  content: '';
  position: absolute;
  width: 80%;
  height: 1px;
  background-color: #fff;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.main-banner-cont .links a:nth-child(2) {
  border: 1px solid #fff;
  border-radius: 20px;
  transition: 0.3s;
}
.main-banner-cont .links a:nth-child(2):hover {
  border: 1px solid #504d4c;
  background-color: #504d4c;
  color: #fff;
}

/* ########## Section: Main-Visual ########## */
.main-visual-inner {
}
.main-visual-item {
  width: 100%;
  height: 100vh;
  /* height: 100dvh; */
  height: 100svh;
  /* height: 100lvh; */
  position: relative;
}

/* ########## Section: Main-Promotion ########## */
#mainPromotion {
  background-color: #111111;
  overflow-x: hidden;
}
.main-promotion-slide {
  overflow: visible !important;
}
.main-promotion-slide .swiper-wrapper {
  counter-reset: promoNum;
}
.main-promotion-item {
  width: fit-content;
  height: fit-content;
  border-radius: 10px;
  isolation: isolate;
  overflow: hidden;
}
.main-promotion-item::after {
  content: '· PROMOTION ' counter(promoNum, decimal-leading-zero) ' ·';
  counter-increment: promoNum;
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-promotion-item a {
  position: relative;
  width: 100%;
  display: block;
  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);
}
.main-promotion-item a .thum {
  position: relative;
  z-index: 0;
  margin: 0 auto;

  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);

  overflow: hidden;
}
.main-promotion-item a .thum img {
  display: block;
  width: 100%;
  transition: transform 0.5s;
  transform: scale(1);
  will-change: transform;
  position: relative;
  z-index: 1;
}
.main-promotion-item:hover a .thum img {
  transform: scale(1.03);
}
.main-promotion-item a .txt {
  width: 100%;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 8%;
  z-index: 10;

  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;

  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);
}
.main-promotion-item a .txt h5 {
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 16px;
  color: #fff;
}
.main-promotion-item a .txt h5 b {
  font-weight: 500;
}
.main-promotion-item a .txt span {
  display: inline-block;
  font-size: 28px;
  color: #111111;
  background-color: #c6af7b;
  padding: 6px 28px;
  border-radius: 50px;
}

/* ########## Section: Main-BA ########## */
#mainBa {
  overflow: hidden;
  background-color: #111111;
}
.main-container .main-inner.main-ba-inner {
  background-color: #F7F7F7;
  padding: 100px 14%;
  display: flex;
  flex-direction: column;
}
.main-section-title.main-ba-section-title {
  text-align: right;
  margin-bottom: 90px;
}
.main-section-title.main-ba-section-title h2 {
  display: inline-block;
  position: relative;
  font-size: 48px;
}
.main-section-title.main-ba-section-title h2 b {
  display: inline-block;
  font-size: 60px;
  margin: -10px 0 5px 0;
}
.main-ba-links {
  position: relative;
  z-index: 1;
  align-self: flex-end;
}
.main-ba-links a {
  margin-right: 20px;
  padding: 14px 18px;
  color: #FFF;
  border-radius: 30px;
  background-color: #000;
}
.main-ba-links a:last-child {
  margin-right: 0;
}
.main-ba-links a i {
  color: #42C0BF;
}
.main-ba-parts {
  margin-bottom: 20px;
  letter-spacing: -0.025em;
}
.main-ba-parts h5 {
  display: inline-block;
  font-size: 35px;
  font-weight: 600;
  color: #000;
  margin-right: 10px;
}
.main-ba-parts .ba-parts-js {
  font-size: 30px;
  font-weight: 500;
}
.main-ba-slide-wrapper {
  display: flex;
  gap: 2%;
}
.main-ba-slide {
  /* width: calc(25%); */
  max-width: 490px;
  max-height: 490px;
  margin: 0;
}
.main-ba-slide-items {
  position: relative;
}
.main-ba-slide-items:before,
.main-ba-slide-items:after {
  font-size: 18px;
  font-weight: 400;
  position: absolute;
  bottom: 4%;
  border-radius: 50px;
  z-index: 1;
  padding: 4px 30px;
}
.main-ba-slide-items:before {
  content: 'BEFORE';
  left: 3%;
  color: #c6af7b;
  background-color: #111111;
}
.main-ba-slide-items:after {
  content: 'AFTER';
  right: 3%;
  background-color: #c6af7b;
  color: #111111;
}
.main-ba-slide-item {
  border-radius: 10px;
  overflow: hidden;
}

/* Img Comparison Slider Custom */
img-comparison-slider {
  outline: none;
  --divider-width: 1px;
  --divider-color: #111111;
  --default-handle-opacity: 1;
  overflow: hidden;
}
.handle {
  pointer-events: all !important;
}
.bfaf-arrow {
  cursor: grab;
  width: 30px;
}
.main-ba-slide-item img:not(.bfaf-arrow, .bfaf-logo) {
  width: 100%;
  position: relative;
  bottom: -0.5px;
}
.main-ba-slide-item:not(.swiper-slide-active) {
  opacity: 0;
}
.bfaf-login {
  width: 100%;
  height: 100%;
  position: relative;
}
.bfaf-login .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.bfaf-login .txt p {
  font-size: 20px;
  color: #fff;
  margin-bottom: 30px;
  text-align: center;
  word-break: keep-all;
}
.bfaf-login .txt a {
  font-size: 22px;
  color: #FFF;
  background-color: #111111;
  padding: 8px 25px;
}
.login-blur {
  filter: blur(10px);
  transform: scale(1.05);
}
.bfaf-logo {
  position: absolute;
  top: 4%;
  right: 5%;
}
.main-ba-sub-wrapper {
  width: 54vw;
  max-width: calc(1520px - 490px);
  align-self: flex-end;
  position: relative;
}
.main-ba-slide-thum-wrapper {
  position: relative;
}
.main-ba-thum-slide-item {
  cursor: pointer;
  max-width: 234px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #ffffffdb;
  transition: 0.3s;
}
.main-ba-thum-slide-item:hover,
.main-ba-thum-slide-item.swiper-slide-thumb-active {
  background-color: transparent
}
.main-ba-thum-slide-item > img {
  width: 100%;
  opacity: 0.5;
  transition: opacity 0.3s;
}
.main-ba-thum-slide-item:hover > img {
  opacity: 1;
}
.main-ba-thum-slide .swiper-slide-thumb-active > img {
  opacity: 1;
}

/* Main BA Custom CSS */
.main-ba-button-prev,
.main-ba-button-next {
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background-color: #000;
  background-image: none;
  top: 58%;
  z-index: 1;
}
.main-ba-button-prev {
  left: -60px
}
.main-ba-button-next {
  right: -60px;
}
.main-ba-button-prev:after,
.main-ba-button-next:after {
  font-family: xeicon;
  position: absolute;
  color: #FFF;
  font-size: 25px;
}
.main-ba-button-prev:after {
  content: '\e93c';
  left: 1px;
}
.main-ba-button-next:after {
  content: '\e93f';
  right: 1px;
}
.main-ba-notice {
  position: absolute;
  right: 0;
  bottom: -35px;
}
.main-ba-notice span {
  display: block;
  color: #959595;
  font-size: 13px;
  word-break: keep-all;
}

/* ########## Section: Nana-Banner ########## */
.nana-banner {
  background: url(/img_up/shop_pds/nanaprs/design/assets/images/re-main/2026/nana-banner-web.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  aspect-ratio: 1920 / 500;
  display: flex;
  justify-content: center;
}
.nana-slogan {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 24px;
  text-transform: uppercase;
}
.nana-slogan h3 {
  font-family: 'NanaBeauty';
  color: #f6f4f0;
  font-size: 58px;
  line-height: 1em;
}
.nana-slogan h3 b {
  color: #c6af7b;
}
.nana-slogan p {
  font-size: 24px;
  color: #f6f4f0;
  text-align: center;
}

/* ########## Section: Main-Selfies ########## */
#mainSelfies {
  background-color: #f6f4f0;
  overflow: hidden;
}
.main-selfies-slide {
  overflow: visible !important;
}
.main-selfies-item {
  width: fit-content;
  height: fit-content;
  border-radius: 10px;
  overflow: hidden;
}
.main-selfies-item::after {
  content: '· REAL SELFIE · ';
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-selfies-item a {
  position: relative;
  width: 100%;
  display: block;

  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);
}
.main-selfies-item a .thum {
  position: relative;
  z-index: 0;
  margin: 0 auto;

  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);

  overflow: hidden;
}
.main-selfies-item a .thum img {
  display: block;
  width: 100%;
  transition: transform 0.4s;
  transform: scale(1);
  will-change: transform;
  position: relative;
  z-index: 1;
}
.main-selfies-item a .thum:hover img {
  transform: scale(1.03);
}
.main-selfies-item a .txt {
  width: 100%;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 8%;
  z-index: 10;

  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0,0,0);
  -webkit-backface-visibility: hidden;

  backdrop-filter: blur(0.1px);
  -webkit-backdrop-filter: blur(0.1px);
  -moz-backdrop-filter: blur(0.1px);
}
.main-selfies-item a .txt h5 {
  font-size: 22px;
  font-weight: 300;
  margin-bottom: 16px;
  color: #fff;
}
.main-selfies-item a .txt .view {
  width: 100%;
  text-align: center;
  margin-top: 10%;
}
.main-selfies-item a .txt p {
  font-size: 12px;
  margin-bottom: 8px;
}
.main-selfies-item a .txt span {
  display: inline-block;
  font-size: 28px;
  color: #111111;
  background-color: #c6af7b;
  padding: 6px 28px;
  border-radius: 50px;
}

/* ########## Section: Main-nanaTV ########## */
#mainNanatv {
  background-color: #fff;
}
.main-nanatv-wrapper {
  margin: auto;
}
.main-nanatv-items {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(1, 1fr);
  gap: 10px;
}
.main-nanatv-item.nanatv-big {
  width: 100%;
  grid-column: 1 / 4;
  grid-row: 1 / 3;
}
.main-nanatv-item a img {
  display: block;
  width: 100%;
}
.nanatv-title {
  font-size: 14px;
  font-weight: 500;
  min-height: 52px;
  color: #111111;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 8px;
  padding: 7px;
  word-break: keep-all;
  background-color: #F6F4F0;
  border-radius: 5px;
}
/* Magnific Popup Custom */
.mfp-bg {
  opacity: 0.7;
}
.mfp-content {
  border: 7px solid #222;
}
.mfp-iframe-holder .mfp-close {
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  font-size: 33px;
  width: 35px;
  height: 35px;
  padding-right: 0;
  background-color: #222;
  top: 7px;
  right: 7px;
}
.mfp-iframe-holder .mfp-content {
  max-width: 1000px;
}
.mfp-iframe-scaler iframe {
  box-shadow: none;
}
button.mfp-arrow {
  opacity: 0.8;
  transition: 0.4s;
}
.mfp-arrow-left {
  left: 16%;
}
.mfp-arrow-right {
  right: 16%;
}

/* ########## Section: Main-Process ########## */
#mainProcess {
  background-color: #111111;
}
.main-process-items {
  display: flex;
  justify-content: space-between;
}
.main-process-item {
  position: relative;
  width: 40vw !important;
  max-width: 288px;
  border-radius: 16px;
  overflow: hidden;
}
.main-process-item > img {
  display: block;
  width: 100%;
}
.main-process-item .icon {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.main-process-item .contents-box {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -6%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}
.main-process-item .contents-box h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 16px;
}
.main-process-item .contents-box .desc {
  font-size: 18px;
  min-height: 4em;
}